## orphans

orphans —

## Synopsis

                FoPropertyOrphans;
                FoPropertyOrphansClass;
    FoProperty* fo_property_orphans_new         (void);
    FoProperty* fo_property_orphans_get_initial (void);

## Description

## Details

### FoPropertyOrphans

    typedef struct _FoPropertyOrphans FoPropertyOrphans;

### FoPropertyOrphansClass

    typedef struct _FoPropertyOrphansClass FoPropertyOrphansClass;

### fo_property_orphans_new ()

    FoProperty* fo_property_orphans_new         (void);

Creates a new FoPropertyOrphans initialized to default value.

Returns : | the new FoPropertyOrphans.

### fo_property_orphans_get_initial ()

    FoProperty* fo_property_orphans_get_initial (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.